package org.ts.ddcs.Entity;

import java.math.BigDecimal;
import java.sql.Timestamp;

public class WaterGateDetailInfo {
    private String STCD; //测站编码
    private Timestamp TM; //观测时间
    private String gateCode; //闸门编号
    private BigDecimal openHeight; //闸门开度

    public String getSTCD() {
        return STCD;
    }

    public void setSTCD(String STCD) {
        this.STCD = STCD;
    }

    public Timestamp getTM() {
        return TM;
    }

    public void setTM(Timestamp TM) {
        this.TM = TM;
    }

    public String getGateCode() {
        return gateCode;
    }

    public void setGateCode(String gateCode) {
        this.gateCode = gateCode;
    }

    public BigDecimal getOpenHeight() {
        return openHeight;
    }

    public void setOpenHeight(BigDecimal openHeight) {
        this.openHeight = openHeight;
    }
}
